"IDS_OPEN_FILTER" = "Flash (*.swf,*.spl)|*.swf;*.spl|Tous les fichiers (*.*)|*.*||";
"IDS_APPTITLE" = "Flash";
"IDS_CLASS_NAME" = ", classe \'%s\'";
"IDS_FUNCTION" = "[fonction]";
"IDS_FUNCTION_NAME" = "[fonction \'%s\']";
"IDS_BROKEN_MOVIECLIP" = "<rompu(e)>";
"IDS_TRUE" = "true";
"IDS_FALSE" = "false";
"IDS_NULL" = "null";
"IDS_UNDEFINED" = "non défini(e)";
"IDS_MOVIECLIP" = "Clip :";
"IDS_MOVIECLIP_PATH" = "[clip :";
"IDS_GLOBAL_VARIABLES" = "Variables globales :";
"IDS_GLOBAL_FORMAT" = "  Variable _global.%s = ";
"IDS_LEVEL_FORMAT" = "Niveau #%d:";
"IDS_LEVEL_FRAME_FORMAT" = "Niveau #%d: Image=%d";
"IDS_LABEL_FORMAT" = " Etiquette=\"%s\"";
"IDS_VARIABLE_FORMAT" = "Variable %s = ";
"IDS_DEPTH_ID_FORMAT" = " Profondeur=%d ID=%d";
"IDS_DEPTH_FORMAT" = " Profondeur=%d";
"IDS_VISIBLE_FORMAT" = " Visible=%B";
"IDS_ID_FORMAT" = " ID=%d";
"IDS_TARGET_ERROR" = "Cible introuvable : Cible=\"%s\" Base=\"%s\"";
"IDS_MASK" = " Masque";
"IDS_MASK_DEPTH" = " Masque=%d";
"IDS_TWEEN_SHAPE" = "Interpoler la forme :";
"IDS_GETTER_SETTER" = "[lecture/définition] ";
"IDS_VISIBLE_DEPTH_ID" = " Visible=%B, Profondeur=%d ID=%d";
"IDS_VALUE_FORMAT" = " Valeur = \"%s\"";
"IDS_SHAPE" = "Forme :";
"IDS_BUTTON" = "Bouton :";
"IDS_TARGET_FORMAT" = " Cible=\"%s\"";
"IDS_EDIT_TEXT" = "Modifier le texte :";
"IDS_TEXT" = "Texte :";
"IDS_MOVIECLIP_FRAME" = "Clip : Image=%d";
"IDS_TEXT_FORMAT" = " Texte=\"";
"IDS_TEXT_EQUALS" = "Texte = ";
